AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET
Logger Class
Logger Constructor
Logger Methods

| Logger Constructor

Creates a new CommonsLoggingLog obtained from commons-logging's LogFactory for the given class.

Namespace: AsterNET
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public Logger()

    Public Sub New

    public:
    Logger()

    new : unit -> Logger

See Also

#### Reference

Logger Class
AsterNET Namespace